How to install libdsfmt-86243-1 on Debian 9 (Stretch)